<?php
$z[0]=Array("field","重庆方言学习,重庆方言,花花妹子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言学习：请问重庆方言中的【花花妹子】。 请问重庆方言中的【花花妹子】是什么意思？是说漂亮吗？ 请问重庆方言中的【花花妹子】是什么意思 ：很漂亮的妹子。 正宗好凉茶",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言学习：请问重庆方言中的【花花妹子】",283,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言学习：请问重庆方言中的【花花妹子】。<br />\r\n请问重庆方言中的【花花妹子】是什么意思？是说漂亮吗？ 请问重庆方言中的【花花妹子】是什么意思 ：很漂亮的妹子。<br />\r\n　&ldquo;正宗好凉茶正宗好声音！&rdquo;整个中国好声音选拔季期间，华少巧舌如簧，每分钟清晰念完400字不打结的惊人语速，让观众们对主持人的播音功力有了全新的认识。但就在上周五，《中国梦想秀》上一位重庆妹子，用普通话和重庆方言，分别播报了华少用45秒才念完的这段广告词，用时38秒59，最好成绩36秒。<br />\r\n，，， \r\n      \r\n</br>",489,1011);
$z[6][4]['name']="body";
$z[7]=Array("field","",1013,1052);
$z[7][4]['name']="litpic";

?>